/*========================== MENU PRINCIPAL HORIZONTAL  ====================================*/
html .jquerycssmenu{height: 1%;} /*Holly Hack for IE7 and below*/

.jquerycssmenu{
font: bold 12px Verdana;
border-bottom: 1px solid #994d00;
margin:0 20px;
/*padding-left: 15px; offset of tabs relative to browser left edge*/
}
@media print {
	.jquerycssmenu{
		display:none;
	}
}

.jquerycssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
z-index:999;
	position:relative;
}

/*Top level list items*/
.jquerycssmenu ul li{
position: relative; z-index:999;
display: inline;
float: left;
}

/*Top level menu link items style
CABECERAS DE LOS MENUS: nombre de los mismos*/
.jquerycssmenu ul li a{
	display: block;
	background-color:#FFFFFF;
	/*background: white url(tintblue.gif) top center repeat-x; background of tabs (default state)*/
	padding: 5px 7px 4px 7px;
	margin-right: 3px; /*spacing between tabs*/
	border: 1px solid #994d00;
	border-bottom-width: 0;
	color: #990000;
	text-decoration: none;
}

/*tab link background during hover state*/
.jquerycssmenu ul li a:hover{
	/*background-image: url(tintbluedark.gif);*/
	background-color:#990000;
	color:#FFFFFF;
}
	
/*1st sub level menu*/
.jquerycssmenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
border-top: 1px solid #994d00;
}

/*Sub level menu list items (undo style from Top level List Items)
En Internet Explorer provoca anomalías "display: list-item" 
pero si se quita, en Firefox, se monta el menu lateral sobre su raiz, a la izquierda
y en Opera no se ve. Se hackea para IE6
*/
.jquerycssmenu ul li ul li{
display: list-item !important; /*Solo para Firefox, Opera, IE7 ... menos para IE6 */
display:inherit;	/*Solo para IE6 */
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jquerycssmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style 
	OPCIONES DE CADA MENU
*/
.jquerycssmenu ul li ul li a{
	font: normal 10px Verdana;
	width: 160px; /*width of sub menus*/
	background: white;
	color: black;
	padding: 4px 5px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid #994d00;
}

.jquerycssmenu ul li ul li a:hover{ /*sub menus hover style*/
	background: #eff9ff;
	color: red;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 7px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 5px;
right: 5px;
}
/*=============================================================================*/
